
html {
    font: 12px Arial, "微软雅黑";
}
body{
    overflow-x: hidden;
    color: #929292;
    width: 100%;
    height: 100%;
    background: #fff;
}
* {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a{
    text-decoration: none;
}

body::-webkit-scrollbar {display:none}
html:-webkit-scrollbar {display:none}
/*整体布局*/

.swiper-container{
    width: 100%;
    height: auto;
}

html, body {
    position: relative;
    height: 100%;
    overflow: hidden;
}
body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow: hidden;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}



/*整体布局结束*/

/*app顶端样式 开始*/

.appBox{
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    top: 0;
    z-index: 1;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myScroll{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 0px;
}
.myOpen .appBox{
    transform: translate3d(260px,0,0);
}

.myMean{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    float: left;
}
.myMean>span{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
}
.myMean>span>span{
    display: inline-block;
    width: 30px;
    height: 1px;
    background: #999999;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myMean>.tow-line{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line>span{

    position: absolute;
    left: 0;
    top: 14.5px;
    font-size: 0;
}

.myOpen .myMean>.tow-line{
    display: none;
}
.myOpen .myMean>.one-line{
    display: block;
}
.myOpen .myMean{
    line-height: 0;
    font-size: 0;
}
.myOpen .lines-top{
    transform: translateZ(0px) rotate(45deg);
}
.myOpen .lines-bottom{
    transform: translateZ(0px) rotate(-45deg);
}
.myLogo>a{
    display: inline-block;
    width: 80px;
    height: 30px;
    overflow: hidden;
    margin-left: -15px;
}
.myLogo>a>img{
    display: inline-block;
    width:100%;
}
.myLogo{
    background-color: #fff;
    text-align: center;
    height: 40px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
}
/*app顶端样式 结束*/

/**/
/*菜单导航开始*/
.mean{
    width: 100%;
    height: 100%;
    padding-top: 39px;
    /*background-color: #FAFAFA;*/
}
.mean>ul>li{
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    margin-bottom: 10px;
}



.mean>ul>li>a{
    color: #b7b7b7;
}
.mean>ul>li>a>span{
    display: inline-block;
    border: #D8D8D8 1px solid;
    border-radius: 5px;
    width: 8px;
    height: 8px;
    margin: 0 10px;
}

.mean>ul>li.checked{
    background-color: #999999;
}
.mean>ul>li.checked>a{
    color: #fff;
}

.mean>ul>li.checked>a>span{
    background-color:#fff;
    border-color: #fff;
}

/*菜单导航结束*/





/*导航项目开始*/

/*头部导航*/
#category{
    background: #222224;
    padding: 5px 2%;
    margin-bottom: 2%;
    position: relative;
}
#category .checkedType{
    color: #fff;
}

#category .mySelect{
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 0;
    height: 0;
    overflow: hidden;
    background: rgba(17, 17, 17, 0.9);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.switch{
    display: inline-block;
    width: 20px;
    height: 20px;
    float: right;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.switch>img{
    transform: rotate(90deg);
    width: 100%;
}
#category .mySelect>a{
    display: block;
    width: 100%;
    color: #BBBBBB;
    padding: 5px 10%;
}
#category.open .switch{
    transform: rotate(180deg);
}
#category.open .mySelect{
    height: 300px;
}
/*头部导航*/

/*项目展示*/
.showcase{
    font-size: 0;
}

.showcase>li>a{
    text-decoration: none;
}
.showcase>li{
    display: inline-block;
    width:47%;
    margin: 0 2% 10px 0;
}
.showcase>li.showcaseList{
    margin: 0 2% 10px 2%;
}
.showcase>li .showcase_info{
    width: 100%;
    font-size: 0.12rem;
    overflow: hidden;
    line-height: 0.16rem;
    color: #7E7E7E;
    margin-left: 0px;
    text-align: left;
    padding-top: 10px;
}
.showcase>li .showcase_info p{
    display: inline-block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.showcase>li img{
    display: inline-block;
    width:100%;
}

.bottom-more{
    width: 100%;
    text-align: center;
}

.bottom-more>a{
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #313131;
    font-family: "HELVETICANEUELTPRO-THEX";
    width: 60%;
    margin: 20px auto;
    height: 40px;
    line-height: 40px;

}

/*项目展示结束*/


.myImg{
    width: 100%;
    padding: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.myImg>img{
    display: inline-block;
    width: 100%;
}


* {
    padding: 0;
    margin: 0;
}

/*导航条样式开始*/
body::-webkit-scrollbar {/*滚动条整体样式*/

    width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/

    height: 1px;

}

body::-webkit-scrollbar-thumb {/*滚动条里面小方块*/

    border-radius: 10px;

    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

    background: rgba(0,0,0,0.2);

}

body::-webkit-scrollbar-track {/*滚动条里面轨道*/

    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

    border-radius: 10px;

    background: #EDEDED;

}
/*隐藏滚动条*/
body::-webkit-scrollbar {display: none;}

/*导航条样式结束*/


/*logo*/

.logo{
    position: fixed;
    font-size: 0;
    top: 2%;
    left: 3%;
    z-index:2;
    width: 70px;
    overflow: hidden;
}
.logo>a>img{
    display: inline-block;
    width:100%;
}
/*logo*/

/*头部布局*/
.header{
    padding-top: 30px;
}

.header p.title {
    /*font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";*/
    font-size: 22px;
    margin-left: 0;
    text-align: center;
    color: #444;
}

 .header p.subtitle {
    color: #c1c1c1;
     font-size: 14px;
     margin-top: 5px;
     margin-left: 0;
     text-align: center;
}

.content {
    width: 100%;
    text-align: left;
    background-color: #fff;
    margin-bottom: 40px;
    color: rgb(146, 146, 146);
}

/*头部布局*/


.text{
    font-size: 0.13rem;
    text-align: left;
    line-height: 0.26rem;
    padding: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.text>p{
    text-align: left;
    padding: 0 2%;
}

 .text>img{
    display: inline-block;
    width: 100%;
}

.team>img{
    display: inline-block;
    width: 96%;
    margin: 2%;
    margin-top: 0;
}
.team>div{
    display: inline-block;
    width: 100%;
    text-align: left;
    vertical-align: top;
    line-height: 20px;
    padding: 4%;
    box-sizing: border-box;
}
.team>div>span{
    display: block;
    line-height: 0.25rem;
    letter-spacing:1px;
}


/*系统设计*/
.swiper-slide{
    margin-top: 20px;
    padding: 4%;
}
.swiper-slide a{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 0.16rem;
}
.swiper-slide img{
    display: inline-block;
    width: 60%;
}
.swiper-slide h3{
    color: #595959;
    font-size: 0.16rem;
    height: 0.42rem;
    line-height: 0.46rem;
    font-weight: 500;
}

.swiper-slide p{
    line-height: 0.22rem;
    height: 0.50rem;
    color: #868686;
    font-size: 0.13rem;
    overflow: hidden;
    width: 100%;

}


/*核心团队开始*/
.coreTeam-list{
    padding: 4%;
    padding-bottom: 0;
}

.coreTeam-sm.coreTeam-list{
    margin-bottom: 50px;
}

.coreTeam-list>li>a{
    font-size: 0;
}
.coreTeam-list>li{
    border-bottom: #e4e4e4 1px dotted;
}
.coreTeam-list>li>a>div{
    display: inline-block;
    width:40%;
    overflow: hidden;
    padding: 2%;
    box-sizing: border-box;
}

.coreTeam-list>li>a>div>img{
    display: inline-block;
    width: 100%;
}

.coreTeam-list>li>a>span{
    display: inline-block;
    width:60%;
    overflow: hidden;
    font-size: 0.16rem;
    color: #444;
    padding: 2%;
    box-sizing: border-box;
    vertical-align: top;
    font-family: "HELVETICANEUELTPRO-THEX";
}
.coreTeam-list>li>a>span>.team-span{
    color: #c1c1c1;
    font-size: 0.12rem;
}

.coreTeam-list>li>a>span.myFloat{
    float: left;
    text-align: right;
}




/*核心团队结束*/

/*动态*/
.newstitem{
    padding: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.newstitem img{
    width: 100%;
}
.newstitem span.year {
    font-weight: inherit;
    display: block;
    margin-bottom: 0;
    font-size: 0.2rem;
    color: #929292;
    padding: 10px 0;
}
.newstitem p.title {
    font-weight: inherit;
    display: block;
    margin-bottom: 0;
    padding: 0;
    font-size: 0.16rem;
    color: #c0c0c0;
}
.newstitem p.description {
    font-weight: inherit;
    display: block;
    margin-bottom: 0;
    font-size: 0.16rem;
    color: #c0c0c0;
    padding: 4px 0;
}


/*联系我们开始*/
.contactUs-box{
    width: 100%;
}

.contactUs{
    width: 100%;
    padding: 2%;
    padding-bottom: 50px;
    text-align: left;
}
.contactUs>div{
    display: inline-block;
    vertical-align: top;
}
.contactUs>.contactUs-details{
    width: 100%;
}
.contactUs>.contactUs-form{
    width: 100%;
}
.contactUs-details>p{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    line-height: 0.24rem;
    font-size: 0.13rem;
    color: #989898;
    height: 0.24rem;
    width: 100%;
    margin-bottom: 5px;
}
.wx{
    display: block;
    line-height: 0.24rem;
    font-size: 0.13rem;
    color: #989898;
    width: 100%;

}